XSS plugin vulnerabilities plague WordPress users

Thousands of active WordPress plugins have been hit with a swathe of XSS vulnerabilities that could give attackers complete control of the site.

This post appeared first on Naked Security Blog by Sophos
Author: Danny Bradbury